---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab repo contributors`

Get repository contributors list.

```plaintext
glab repo contributors [flags]
```

## Aliases

```plaintext
users
```

## Examples

```plaintext
$ glab repo contributors

# Supports overriding the repository.
$ glab repo contributors -R gitlab-com/www-gitlab-com

```

## Options

```plaintext
  -o, --order string      Return contributors ordered by name, email, or commits (orders by commit date) fields. (default "commits")
  -p, --page int          Page number. (default 1)
  -P, --per-page int      Number of items to list per page. (default 30)
  -R, --repo OWNER/REPO   Select another repository. Can use either OWNER/REPO or `GROUP/NAMESPACE/REPO` format. Also accepts full URL or Git URL.
  -s, --sort string       Return contributors. Sort options: asc, desc.
```

## Options inherited from parent commands

```plaintext
      --help   Show help for this command.
```
